body {
	font-family: Arial, Helvetica, sans-serif;
	/*background-color:#dfdfdf;*/
	margin-top:9px;
     }
.dis_tablo {
	background-color:#FFFFFF;
	}
.menu_buton_ust22 {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(../_img/menu_kirmizi.jpg); WIDTH: 19px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 17px
}
.menu_buton_ust23 {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(../_img/menu_gri.jpg); WIDTH: 19px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 17px
}
.menu_yazi {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #696969; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_yazi:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu_ara_cizgi {
	BORDER-RIGHT: #e9e9e9 0px solid; BORDER-TOP: #e9e9e9 0px solid; BORDER-LEFT: #e9e9e9 0px solid; WIDTH: 908px; BORDER-BOTTOM: #e9e9e9 1px solid; HEIGHT: 3px; BACKGROUND-COLOR: #ffffff
}
.menu_bosluk2 {
	PADDING-BOTTOM: 5px; PADDING-TOP: 10px
}
.menu_bosluk_3 {
	PADDING-LEFT: 19px; PADDING-BOTTOM: 10px
}
.bosluk_11 {
	PADDING-BOTTOM: 5px
}
.menu_bosluk {
	PADDING-BOTTOM: 9px
}
.menu_tablo {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #ffffff 1px solid; 
	PADDING-LEFT: 1px; 
	BORDER-LEFT: #ffffff 1px solid; 
	BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 19px; 
	BACKGROUND-COLOR: #ffffff;
}
.menu_tablo_ust {
	BORDER-RIGHT: #e9e9e9 1px solid; 
	PADDING-RIGHT: 1px; BORDER-TOP: #e9e9e9 1px solid; 
	PADDING-LEFT: 1px; 
	BORDER-LEFT: #e9e9e9 1px solid; 
	BORDER-BOTTOM: #e9e9e9 1px solid; 
	HEIGHT: 19px; 
	BACKGROUND-COLOR: #ffdf07;
}
.ust_cizgi {
	background-image:url(../_img/1_foto_galeri_uk_byz.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:41px;
	width:950px;
	}
.bosluk {
	padding-top:16px;
	}
.galeri_uk_sol {
	background-color:#f3f3f3;
	height:266px;
	width:208px;
	}
.galeri_uk_rastgele_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	padding-left:2px;
	}
.galeri_uk_isim_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
a.galeri_uk_isim_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.galeri_uk_resim_border {
	border-color:#c2c2c2;
	border-width:1px;
	border-style:solid;
	}
.bosluk1 {
	padding-top:12px;
	}
.bosluk2 {
	padding-top:8px;
	}
.galeri_uk_cizgi {
	background-color:#dedede;
	height:1px;
	width:145px;
	}
.galeri_uk_resim_yolla {
	background-image:url(../_img/1_foto_galeri_uk_resim_yoll.jpg);
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
	height:67px;
	width:164px;
	}
.galeri_uk_resim_yolla1 {
	background-image:url(../_img/1_foto_galeri_uk_resim_y1.jpg);
	background-position:center;
	cursor:pointer
	background-repeat:no-repeat;
	height:67px;
	width:164px;
	}
.galeri_uk_sag_ust_arka {
	background-color:#FFFFFF;
	border-color:#e3e3e3;
	border-width:1px;
	border-style:solid;
	height:43px;
	width:963px;
	}
.galeri_uk_sag_ust_tablo {
	background-color:#f8f8f8;
	height:39px;
	width:961px;
	}
.geri_don {
	background-color:#5d5858;
	border-color:#450a0a;
	border-width:1px;
	border-style:solid;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	height:17px;
	width:53px;
	}
.geri_don1 {
	background-color:#ea201e;
	border-color:#b20c0a;
	border-width:1px;
	border-style:solid;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	height:17px;
	width:53px;
	}
.sayfa_kontrol_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#757575;
	text-decoration:none;
	}
a.sayfa_kontrol_yazi:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}	
.sayfa_kontrol_cizgi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:100;
	font-style:normal;
	color:#757575;
	text-decoration:none;
	}
.galeri_uk_mavi_tablo {
	background-color:#f1f5fc;
	border-color:#f6f6f6;
	border-width:1px;
	border-style:solid;
	height:54px;
	}
.galeri_uk_siyah_cizgi {
	background-color:#000000;
	height:54px;
	width:3px;
	}
.bosluk3 {
	padding-top:5px;
	}
.galeri_uk_sol_tablo {
	background-color:#f8f8f8;
	border-color:#e3e3e3;
	border-width:1px;
	border-style:solid;
	height:54px;
	width:218px;
	}
.galeri_uk_katagori_secim {
	background-color:#f1f5fc;
	border-color:#dadce0;
	border-width:1px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-style:solid;
	height:22px;
	width:218px;
	}
.galeri_uk_orta_tablo {
	background-color:#FFFFFF;
	border-color:#f5f5f5;
	border-width:4px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-right-width:0px;
	border-style:solid;
	}
.galeri_uk_resim_border {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
	}
.galeri_katagori_yazi {
	font-family:Tahoma;
	font-size:11px;
	letter-spacing:1px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	padding-top:10px;
	text-decoration:none
	}
a.galeri_katagori_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	letter-spacing:1px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	padding-top:10px;
	text-decoration:underline;
	}
.galeri_uk_input {
	background-color:#bed200;
	width:140px;
	height:20px;
	font-family:Tahoma;
	font-style:normal;
	font-size:11px;
	letter-spacing:1px;
	color:#181818;
	}
.galeri_uk_input1 {
	background-color:#bed200;
	width:210px;
	height:20px;
	font-family:Tahoma;
	font-style:normal;
	font-size:11px;
	color:#181818;
	}
.galeri_uk_yazi1 {
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
a.galeri_uk_yazi1:hover {
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.galeri_uk_geri {
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	font-style:normal;
	color:#5D5858;
	text-decoration:underline;
	}
a.galeri_uk_geri:hover {
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	font-style:normal;
	color:#5D5858;
	text-decoration:none;
	}
.galeri_uk_son {
	background-color:#FFFFFF;
	padding-top:25px;
	height:196px;
	width:219px;
	}
.galeri_uk_son1 {
	background-color:#f1f5fc;
	height:196px;
	padding-top:25px;
	
	width:219px;
	}
.galeri_uk_son2 {
	background-color:#FFFFFF;
	height:196px;
	width:219px;
	}
.galeri_uk_son3 {
	background-color:#f1f5fc;
	height:196px;
	width:219px;
	}
.galeri_uk_son_yazi {
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
a.galeri_uk_son_yazi:hover {
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}
.galeri_ak_yazi {
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	font-style:normal;
	color:#e91e1e;
	text-decoration:none;
	}
a.galeri_ak_yazi:hover {
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	font-style:normal;
	color:#e91e1e;
	text-decoration:none;
	}
.galeri_resim_arka {
	background-color:#FFFFFF;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	height:196px;
	width:219px;
	}
.galeri_resim_arka1 {
	background-color:#f1f5fc;
	border-color:#000000;
	border-width:1px;
	border-style:solid;
	height:196px;
	width:219px;
	}
.galeri_geri {
	background-image:url(../_img/foto_galeri_geri.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:67px;
	width:164px;
	}
.galeri_geri1 {
	background-image:url(../_img/foto_galeri_geri1.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:67px;
	width:164px;
	}
.galeri_byk_resim_arka {
	background-color:#f5f5f5;
	height:800px;
	width:963px;
	}
.galeri_byk_resim_border {
	border-color:#e3e3e3;
	border-width:4px;
	border-style:solid;
	}
.foto_galeri_yazi {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#2b2b2b;
	line-height:20px;
	letter-spacing:1px;
	}
.foto_galeri_yazi_bold {
	font-family:Tahoma;
	font-weight:bold;
	font-size:11px;
	font-style:normal;
	color:#2b2b2b;
	letter-spacing:1px;
	}
.foto_galeri_mavi_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#0f4aa4;
	text-decoration:none;
	line-height:20px;
	}
a.foto_galeri_mavi_yazi:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#0f4aa4;
	text-decoration:underline;
	}
.foto_galeri_yazi1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	line-height:20px;
	}
a.foto_galeri_yazi1:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}
.bosluk4 {
	padding-top:2px;
	}
.foto_galeri_gri {
	background-color:#e0e0e0;
	height:3px;
	}
.foto_galeri_alt_tablo1 {
	background-color:#f8f8f8;
	height:17px;
	width:963px;
	border-color:#ffffff;
	border-width:2px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-style:solid;
	}
.foto_galeri_sol_border {
	border-color:#f4f4f4;
	border-width:3px;
	border-style:solid;
	}
.foto_galeri_sol_aciklama {
	border-color:#f4f4f4;
	background-color:#96c2e7;
	border-width:3px;
	border-style:solid;
	height:53px;
	width:210px;
	}
.foto_galeri_sol_yazi {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#1f1e1e;
	text-decoration:none;
	line-height:20px;
	letter-spacing:1px;
	}
a.foto_galeri_sol_yazi:hover {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#1f1e1e;
	text-decoration:none;
	line-height:20px;
	letter-spacing:1px;
	}
.resim_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
a.resim_yazi:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}
.foto_ekle_arka{
	background-color:#f5f5f5;
	height:1039px;
	width:963px;
	}
.foto_ek_byz_tablo {
	background-color:#FFFFFF;
	border-color:#e3e3e3;
	border-width:4px;
	border-style:solid;
	width:930px;
	height:1000px;
	}
.foto_ekle_from_arka {
	background-color:#FFFFFF;
	border-color:#dadada;
	border-width:1px;
	border-style:solid;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:6px;
	padding-right:6px;
	}
.foto_ekle_resimform {
	background-color:#fcd562;
	border-color:#c7a84d;
	border-width:1px;
	border-bottom-width:0px;
	border-right-width:0px;
	border-style:solid;
	height:24px;
	width:430px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#181818;
	padding-left:3px;
	line-height:21px;
	}
.foto_ekle_form {
	background-color:#fcd562;
	border-color:#c7a84d;
	border-width:3px;
	border-bottom-width:0px;
	border-right-width:0px;
	border-style:solid;
	height:19px;
	width:423px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#181818;
	padding-left:3px;
	line-height:18px;
	}
.foto_ekle_form2 {
	background-color:#fcd562;
	border-color:#c7a84d;
	border-width:3px;
	border-bottom-width:0px;
	border-right-width:0px;
	border-style:solid;
	height:52px;
	line-height:18px;
	width:423px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#987632;
	padding-left:3px;
	}
.foto_ekle_form1 {
	background-color:#e91e1e;
	border-color:#b81818;
	border-width:3px;
	border-bottom-width:0px;
	border-right-width:0px;
	border-style:solid;
	height:19px;
	width:423px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#ffffff;
	padding-left:3px;
	line-height:18px;
	}
.foto_ekle_yazi_mavi {
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	font-style:normal;
	color:#2671bb;
	padding-left:9px;
	padding-bottom:10px;
	}
.foto_ekle_yazi_kirmizi {
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	font-style:normal;
	color:#e91e1e;
	}
.foto_ekle_yazi1 {
	font-family:"Trebuchet MS";
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	padding-left:18px;
	line-height:18px;
	}	
.foto_ekle_buton {
	background-color:#e8e8e8;
	height:24px;
	width:162px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#181818;
	}
.foto_ekle_gonder {
	background-image:url(../_img/foto_ekle_gonder.jpg);
	background-repeat:no-repeat;
	background-position:center;
	border:0px;
	cursor:pointer;
	height:28px;
	width:330px;
	}
.foto_ekle_gonder1 {
	background-image:url(../_img/foto_ekle_gonder1.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
	height:28px;
	border:0px;
	width:330px;
	}
.foto_ekle_yazi2 {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#535353;
	letter-spacing:1px;
	padding-top:10px;
	}
.bosluk_r {
	padding-bottom:2px;
	}
.bosluk_2 {
	padding-top:7px;
	}
.galeri_uste_cik {
	background-image:url(../_img/3_foto_galeri_uste_cik.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:67px;
	width:164px;
	}
.galeri_uste_cik_up {
	background-image:url(../_img/3_foto_galeri_uste_cik_upp.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:67px;
	width:164px;
	}
.f_msj_buton2 {
	background-color:#fcd562;
	border-color:#c7a84d;
	border-width:3px;
	border-bottom-width:0px;
	border-right-width:0px;
	border-style:solid;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	color:#181818;
	padding-left:5px;
	letter-spacing:1px;
	line-height:18px;
	height:19px;
	width:239px;
	}
.f_msj_buton_hata2 {
	background-color:#e91e1e;
	border-color:#b81818;
	border-width:3px;
	border-bottom-width:0px;
	border-right-width:0px;
	border-style:solid;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
	padding-left:5px;
	letter-spacing:1px;
	line-height:18px;
	height:19px;
	width:139px;
	}
.msj_hata_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	color:#000000;
	font-style:normal;
	padding-top:10px;
	padding-left:0px;
	letter-spacing:1px;
	padding-top:20px;
	}